### Method

# Cogl Framebuffer set_modelview_matrix

#### Declaration [src]

    void
    cogl_framebuffer_set_modelview_matrix (
      CoglFramebuffer* framebuffer,
      const graphene_matrix_t* matrix
    )

#### Description [src]

Sets `matrix` as the new model-view matrix.

#### Parameters

`matrix`

  Type: `graphene_matrix_t`

  The new model-view matrix.

  The data is owned by the caller of the method.